image: node:latest

stages:          # List of stages for jobs, and their order of execution
  - test

unit-test-job:   # This job runs in the test stage.
  stage: test

  script:
    - echo "Running TESTS"
    - npm run test